<?php
 
session_start();
include("DMMYSQLG.php");
include("DFJQUERY.inc");

?>
<html>

<script language="javascript">

$(document).ready(function(){
	getImgEmp();
});
function getAJAXS(){
	return 'zPuntoVenta-SRV.php';
} 

function getImgEmp(){
	$.post(getAJAXS(),
		{ getSession: '' },
		function(datos) {
			document.getElementById('imagenEmpresa').src='logos/'+datos+'.jpg';
		}
	);
}
</script>
<!--<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>-->
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body id="bodPrinc">
<p><img id="imagenEmpresa" src="" width="150" height="59" onClick="window.print()"></p>
<p class="Estilo1">RFC: EMP850203DF8 <br>
  Bodega de Remates Navidemos <br>
Av. Chuahutemoc, N 2000. Esq. Ca<br>
Acozac, Ixtapaluca, Edo. M&eacute;x C.P. 56560<br>
Cajera(o): 
<?php
 
@$resu=mysqli_query($con ,"select * from dgcatven where cod_ven = '".$_REQUEST['vendedor']."'");
@$rego=mysqli_fetch_array($resu);
echo $rego['nom_ven'] . ' ' . $rego['ap_pat_ven'];
?>
<br>
Fecha: <?php
 echo date("d/m/Y") ?><br>
<em>Cant. &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Descripcion&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Precio</em><br>
<?php
 
@$resu1=mysqli_query($con ,"select * from dgger_cajerosj where n_rec = '".$_REQUEST['rec_caj']."'");
@$rego1=mysqli_fetch_array($resu1);

@$resu2=mysqli_query($con ,"select * from dgpemema where fol_ven = '".$rego1['pedido']."'");
@$rego2=mysqli_fetch_array($resu2);

@$resu3=mysqli_query($con ,"select * from dgpememd where cons_ven = '".$rego1['pedido']."'");
while(@$rego3=mysqli_fetch_array($resu3)){
	echo $rego3['can_ref'];
	$tc = strlen($rego3['can_ref']);
	if($tc < 6){
		$dif = 6 - $tc;
		echo str_repeat("&nbsp;",$dif);
	}
	echo $rego3['nparte1'];
	$tc = strlen($rego3['nparte1']);
	if($tc < 6){
		$dif = 6 - $tc;
		echo str_repeat("&nbsp;",$dif);
	}
	@$resux=mysqli_query($con ,"SELECT * FROM dginvent WHERE dginvent.modulo='".$_SESSION['mod_sis']."' AND   nparte1 = '".$rego3['nparte1']."'");
	@$regox=mysqli_fetch_array($resux);
	echo substr($regox['np_desc1'], 0, 15). '&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;'; 
	echo number_format($rego3['subtotal'],2,'.',',').'<br>';
}
?>
</p>
<p class="Estilo1">&nbsp;</p>

<p class="Estilo1">Sub-Total:
<?php
 
$cc = $rego1['imp_pag']/1.15;
echo '$  ' .number_format($cc,2,'.',',');
?><br>

Iva:<?php
 
$ii = $cc*.15;
echo '$  ' .number_format($ii,2,'.',',');
?><br>
Total:<?php
 echo '$  ' .number_format($rego1['imp_pag'],2,'.',','); ?><br>
Cambio:<?php
 echo '$  ' .number_format($rego1['cambio'],2,'.',','); ?></p>
<p class="Estilo1">** E = Exento o tasa cero<br>
*&nbsp;&nbsp;&nbsp;Q = IVA 15.00%</p>
<p class="Estilo1">Num. total de articulos vendidos: </p>
<p><span class="Estilo1">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Gracias por su compra<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<strong>***Vuelva Pronto*** </strong></span><br>
</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<!--<meta content="1; url=ZpuntoVenta.php" HTTP-EQUIV="REFRESH">
-->
</body>
</html>
